@charset "utf-8";
body {
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(../images/pageBG.jpg);
	background-repeat: repeat;
	background-color: #FFFFCC;
}
/* CSS Document */

#container {
	font-family: Verdana, Arial, Helvetica, sans-serif, Impact;
	font-size: 0.8em;
	line-height: 1.7em;
	color: #FFF;
	background-color: #FFFFFF;
	width: 1006px;
	margin-left: auto;
	margin-right: auto;
}


#container #header {
	height: 101px;
	border-bottom-width: 14px;
	border-bottom-style: solid;
	border-bottom-color: #0D152A;
}


#container #nav {
	background-color: #006699;
	text-align: center;
	height: 101px;
	background-repeat: no-repeat;
}
#container #nav a:link {
	color: #FFFFFF;
	text-decoration: none;
	margin-right: 8px;
	margin-left: 8px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
#container #nav a:visited {
	color: #FFFFFF;
	text-decoration: none;
	margin-right: 8px;
	margin-left: 8px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
#container #nav a:hover {
	color: #A5CB76;
	text-decoration: none;
	margin-right: 8px;
	margin-left: 8px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
#container #middle2 h2 {
	color: #9CF;
	font-size: 1.1em;
	margin-right: 15px;
	margin-left: 15px;
	margin-top: 25px;
}

#container #masthead {
	background-color: #31343B;
	height: 334px;
	width: 990px;
	margin-top: -16px;
}
#container #main {
	background-image: url(../images/bottom.jpg);
	width: 1006px;
	background-repeat: repeat-y;
	vertical-align: top;
	text-align: top;
	height: 192px;
	clear: both;
}
#container #footer {
	background-color: #212327;
	text-align: center;
	height: 38px;
	vertical-align: 50%;
	color: #999999;
	padding-bottom: 30px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 10px;
	clear: left;
	background-image: url(../images/footer.jpg);
}
#container  #logos  {
	clear: left;
	margin-right: 20px;
	margin-left: 20px;
	vertical-align: middle;
	background-color: #FFFFFF;
	border: thin double #E8E8E8;
}
#container  #logos  img  {
	padding-right: 10px;
}



#container #footer a:link {
	color: #999966;
	text-decoration: underline;
	margin-right: 5px;
	margin-left: 5px;
	font-size: .9em;
}
#container #footer a:visited {
	color: #999966;
	text-decoration: underline;
	margin-right: 5px;
	margin-left: 5px;
}
#container #footer a:hover {
	color: #83BB44;
	text-decoration: none;
	margin-right: 5px;
	margin-left: 5px;
}
#container #main h1 {
	color: #D20117;
	padding-left: 40px;
}
#container #main h2 {
	color: #83BB44;
	font-size: 30px;
	font-variant: small-caps;
	font-family: Helvetica, "Helvetica Condensed", Verdana, Arial, sans-serif;
}
#container #main #heading {
	clear: both;
}

#container  #main  #leftFifty {
	width: 440px;
	float: left;
	margin-left: 40px;
	margin-right: 40px;
	padding-top: 10px;
	text-align: center;
}
#container #main #rightFifty {
	padding-top: 10px;
	padding-right: 25px;

}

#container #main a:link {
	color: #006599;
}
#container #main a:visited {
	color: #006599;
}
#container #main a:hover {
	color: #83BB44;
	text-decoration: none;
}



#container #main img {
	margin-bottom: 20px;
	margin-left: 15px;
}
#container  #main  li {

}
#container #header #nav #nav1 {
	background-image: url(../images/nav1.gif);
	float: left;
	height: 101px;
	width: 121px;
	margin-right: 0px;
	margin-left: 0px;
}
#container #header #nav #nav2 {
	background-image: url(../images/nav2.gif);
	float: left;
	height: 101px;
	width: 114px;
}
#container #header #nav p {
	padding-top: 5px;
}

#container #header #nav #nav3 {
	background-image: url(../images/nav3.gif);
	float: left;
	height: 101px;
	width: 112px;
}
#container #header #nav #nav4 {
	background-image: url(../images/nav4.gif);
	float: left;
	height: 101px;
	width: 156px;
}
#container #header #nav #nav5 {
	background-image: url(../images/nav5.gif);
	float: left;
	height: 101px;
	width: 136px;
}
#container #header #nav #nav6 {
	background-image: url(../images/nav6.gif);
	float: left;
	height: 101px;
	width: 80px;
}
#container #header #nav #nav7 {
	background-image: url(../images/nav7.gif);
	float: left;
	height: 101px;
	width: 119px;
}
#container #middle1 {
	background-image: url(../images/thumbs2.jpg);
	height: 158px;
	width: 503px;
	float: left;
}
#container #middle2 {
	background-image: url(../images/firstParagraph.jpg);
	height: 158px;
	width: 503px;
	float: right;
}
#container #middle2 p {
	padding-right: 20px;
	padding-left: 10px;
}
#container #middle2 a:link {
	color: #83BB44;
}
#container #middle2 a:visited {
	color: #83BB44;
}
#container #middle2 a:hover {
	color: #FFF;
	text-decoration: none;
}
#container #header #nav #nav8 p {
	margin-right: 15px;
}
#container #header #nav #nav1 p {
	margin-left: 15px;
}
#container #header #nav #nav8 {
	background-image: url(../images/nav8.gif);
	float: left;
	height: 101px;
	width: 168px;
}
